{
    "tlStatistics": {
        "visitor_stats_for": "L\u00e1togat\u00f3i statisztika -",
        "general_numbers": "Adatok",
        "count_start_date": "Sz\u00e1ml\u00e1l\u00e1s kezdete",
        "total_obj_page_views_no": "Oldalmegtekint\u00e9sek (\u00f6sszesen)",
        "total_obj_page_visitors_no": "L\u00e1togat\u00f3k (\u00f6sszesen)",
        "total_obj_page_visitors_this_year": "L\u00e1togat\u00f3k (ebben az \u00e9vben)",
        "total_obj_page_visitors_this_month": "L\u00e1togat\u00f3k (ebben a h\u00f3napban)",
        "total_obj_page_visitors_today": "L\u00e1togat\u00f3k (mai nap)",
        "visitor_dev_this_month": "L\u00e1togatotts\u00e1g alakul\u00e1sa (ebben a h\u00f3napban)",
        "total_obj_page_views_this_year": "Oldalmegtekint\u00e9sek (ebben az \u00e9vben)",
        "total_obj_page_views_this_month": "Oldalmegtekint\u00e9sek (ebben a h\u00f3napban)",
        "total_obj_page_views_today": "Oldalmegtekint\u00e9sek (mai napon)",
        "page_views": "oldalmegtekint\u00e9s",
        "most_popular_objects": "Legn\u00e9pszer\u0171bb t\u00e1rgyak",
        "popular_all_time": "Minden id\u0151k...",
        "popular_this_month": "A h\u00f3napban",
        "popular_today": "A mai nap",
        "images": "K\u00e9pek",
        "resources": "Resources",
        "resouces": "Resources",
        "transcriptions": "Transcriptions",
        "museum_records": "museum records",
        "collection_records": "collection records",
        "object_records": "object records",
        "literature": "literature entries",
        "appointments": "int\u00e9zm\u00e9nyi esem\u00e9ny",
        "articles": "Articles",
        "series": "t\u00e1rgycsoport",
        "events": "esem\u00e9ny",
        "links": "weblink",
        "distinct_persinst": "szerepl\u0151",
        "distinct_places": "f\u00f6ldrajzi vonatkoz\u00e1s",
        "distinct_times": "id\u0151beli vonatkoz\u00e1s",
        "distinct_tags": "kulcsz\u00f3",
        "avg_text_len": "\u00e1tlagos sz\u00f6veghossz\u00fas\u00e1g",
        "avg_puqi": "min\u0151s\u00e9gi adatbeviteli index",
        "note": "Megjegyz\u00e9s",
        "note_old_statistics": "A 2019. december el\u0151tti statisztik\u00e1t retrospekt\u00edv m\u00f3don \u00e1ll\u00edtottuk el\u0151.",
        "download_statistics": "A statisztikai adatok let\u00f6lt\u00e9s\u00e9hez kattints IDE. <a href=\"index.php?t=statistics&output=csv\">IDE<\/a>",
        "since": "since",
        "download_statistics_by_inst": "You can download the full statistics by clicking here: "
    }
}